CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.138, Opphavsrett 1995-2013 Opera Software ASA. Alle rettar reserverte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Opphavsrett 1995-2013 Opera Software ASA. Alle rettar reserverte.";
